body {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	margin-top: 0;
	background-image: url(images/zonta_on_r1_c1.jpg);
	background-repeat: repeat-x;
	background-color: #7D221F;
}
.white {background-color: #FFFFFF;}
.subhdr {font-size: 14px; color: #990000;}
.hdr {font-size: 18px}
a:link {font-family: Verdana, sans-serif; font-size: 12px; color: #7D221F; text-decoration: underline;}
a:visited {font-family: Verdana, sans-serif; font-size: 12px; color: #7D221F; text-decoration: underline;}
a:active {font-family: Verdana, sans-serif; font-size: 12px; color: #7D221F; text-decoration: underline;}
a:hover {font-family: Verdana, sans-serif; font-size: 12px; color: #F8C420; text-decoration: underline;}

a.whitelink:link {font-family: Verdana, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: underline;}
a.whitelink:visited {font-family: Verdana, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: underline;}
a.whitelink:active {font-family: Verdana, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: underline;}
a.whitelink:hover {font-family: Verdana, sans-serif; font-size: 12px; color: #F8C420; text-decoration: underline;}

a.sidenav:link {font-family: Verdana, sans-serif; font-size: 14px; color: #7D221F; text-decoration: underline;}
a.sidenav:visited {font-family: Verdana, sans-serif; font-size: 14px; color: #7D221F; text-decoration: underline;}
a.sidenav:active {font-family: Verdana, sans-serif; font-size: 14px; color: #7D221F; text-decoration: underline;}
a.whitsidenavelink:hover {font-family: Verdana, sans-serif; font-size: 14px; color: #F8C420; text-decoration: underline;}
#top-banner {
    background: #822a28;
    color: white;
    height: 30px;
    width: 100%;
    position: absolute;
    left: 0;
    text-align: center;
    line-height: 28px;
    font-weight: bold;
}
#top-banner a:visited {
    color: white;
}
div#myModal {
    width: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: #822D2A;
    height: 225px;
    top: 50%;
    overflow: hidden;
    border-radius: 6px;
}

.modal-header,
.modal-body {
    color: white;
    font-weight: bold;
}
.modal-body,
.modal-body a {
    font-size: 14px;
}
.modal-body a {
    transition: color 0.2s linear;
    color: white;
}
.modal-body a:hover {
    color: #cacaca;
}
.modal-footer {
   padding: 8px;
}